We installed SLES 10 SP1 (32bit), OES2 and eDir 8.8.2.

For IdM 3.5.1 and UserApplication 3.5.1, Do we need to install ss205
(Security Services 205 ) on top above ? Or SLES 10 SP1 with OES2 would
be good enough for IdM 3.5.1

thanks


--
saikola
------------------------------------------------------------------------
saikola's Profile: http://forums.novell.com/member.php?userid=4874
View this thread: http://forums.novell.com/showthread.php?t=313752